BP_EXTRACT_FEATURE_SEQ(1)

NAME
extract_feature_seq - extract the corresponding sequence for a specified feature type

SYNOPSIS
extract_feature_seq.PLS -i file --format genbank --feature=CDS -o output.fa

DESCRIPTION
This script will extract the sequence for all the features you specify.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

 http://bugzilla.bioperl.org/

AUTHOR
 Jason Stajich E<lt>jason-at-bioperl-dot-orgE<gt>